body {
 	background-color: #660066; 
	font-family: Arial, Helvetica, sans-serif; font-size: 12pt;
	COLOR: #FFEEEE;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	cursor: hand;
}

BODY {
	SCROLLBAR-FACE-COLOR: #333333;
	SCROLLBAR-HIGHLIGHT-COLOR: #BBDDFF;
	SCROLLBAR-SHADOW-COLOR: silver;
	SCROLLBAR-3DLIGHT-COLOR: silver;
	SCROLLBAR-ARROW-COLOR: FFFF00;
	SCROLLBAR-TRACK-COLOR: FCFCFF;
	SCROLLBAR-DARKSHADOW-COLOR: #3366aa;
	font-family: Arial, Helvetica, sans-serif;
}

A:link {
    COLOR: #FFCC66;
}

A:visited {
    COLOR: #FFCC66
}

A:hover {
	COLOR: #EEFF00;
	text-decoration: underline overline;
}
.subtitle       { color:white; text-decoration:none;  font-weight:bold 
}
.subtitle_large { color:white; text-decoration:none; font-size:16px; font-weight:bold 
}

.style1 {color: #000000;}

.style2 {color: #ffffff;}

.style12 {font-size: 12pt;}

.style13 {font-size: 12pt; font-weight: bold;}

.style14 {font-size: 14pt;}

.hide   {
	color:#660066;
	text-decoration:none;
	font-weight:small;
}

A.NAV:link    { color:#FFFFFF; text-decoration:none;   font-weight:bold; }
A.NAV:visited { color:#FFFFFF; text-decoration:none;   font-weight:bold; }
A.NAV:active  { color:#FFFFFF; text-decoration:none;   font-weight:bold; }
A.NAV:hover   { color:yellow; text-decoration:none;   font-weight:bold; }

A.NAVJOIN:link    { color:yellow; text-decoration:none;   font-weight:bold; }
A.NAVJOIN:visited { color:yellow; text-decoration:none;   font-weight:bold; }
A.NAVJOIN:active  { font-size: 12pt; color:yellow; text-decoration:none;   font-weight:bold; }
A.NAVJOIN:hover   { color:#FFFFFF; text-decoration:none;   font-weight:bold; }

#container {
                display: block;
        }

        #box-left {
                height: 100px;
                float: left;
        }

        #box-right {
                height: 100px;
                float: right;
        }
